/*
Theme Name: Saucey Sauce Co.
Theme URI: https://www.getsauceynow.com
Description: Designed by <a href="http://www.printscharminginc.com">Prints Charming Graphics</a>.
Author: Prints Charming Graphics
Version: 1.0
Template: genesis
Tags: genesis
*/
/* # Table of Contents
- Imports
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
	- Featured Pages
	- Featured Posts
	- Featured Products
- Plugins
	- CHPC Slider
	- Fast Secure Contact Form
	- Genesis eNews Extended
	- Jetpack
	- MailChimp for WP
	- Naked Social Share
	- Simple Locator
	- Simple Social Icons
	- Wiki Logo Slider
	- WooCommerce
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
	- Max-width: 320px
*/
/* # Imports
---------------------------------------------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Wire+One|Oswald:300|Oswald:400|Oswald:700|Roboto+Condensed);

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block
}

audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden], template {
	display: none
}

a {
	background: 0 0
}

a:active, a:hover {
	outline: 0
}

abbr[title] {
	border: none;
	color: #ed1b2e;
}

b, strong {
	font-weight: 700
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

mark {
	background: #ff0;
	color: #333
}

small {
	font-size: 80%
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 1em 40px
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

pre {
	overflow: auto
}

code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em
}

button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button, select {
	text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled], html input[disabled] {
	cursor: default
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
	height: auto
}

input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

optgroup {
	font-weight: 700
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td, th {
	padding: 0
}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #ed1b2e;
	text-decoration: none;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

a:hover {
	color: #000;
}

b,
strong {
	font-weight: 700;
}

blockquote {
	margin: 40px;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

body {
	background-color: #fff;
	color: #000;
	font-family: Oswald, sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

fieldset {
	margin: 0 0 20px;
}

fieldset legend {
	background-color: #fff;
	color: #cfcfcf;
	font-size: 30px;
	font-weight: 400;
	margin: 0 10px;
	padding: 5px 10px;
	text-transform: uppercase;
}

li {
	list-style-type: none;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

.site-footer a:hover {
	color: #fff;
}

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: Oswald, sans-serif;
	font-weight: 400;
	margin: 0 0 20px;
	text-transform: uppercase;
}

h1 {
	color: #ed1b2e;
	font-size: 48px;
	line-height: 58px;
}

h2 {
	font-size: 42px;
	line-height: 52px;
}

h3 {
	font-size: 36px;
	line-height: 46px;
}

h4 {
	font-size: 30px;
	line-height: 40px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #cecece;
	border: none;
	color: #000;
	font-size: 18px;
	padding: 11px;
	width: 100%;
}

input:focus,
textarea:focus {
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 5px;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #ed1b2e;
	border: none;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	font-weight: 400;
	line-height: normal;
	padding: 8px 35px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #000;
	color: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

label {
	color: #000;
	font-weight: 400;
	margin-right: 15px;
	text-transform: uppercase;
}

select {
	padding: 10px;
}

.button {
	display: inline-block;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #000;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	color: #000;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #cfcfcf;
}

td,
th {
	padding: 10px;
	text-align: left;
	vertical-align: top;
}

td {
	border-top: 1px solid #cfcfcf;
}

tfoot th {
	text-align: right;
}

th {
	color: #cfcfcf;
	font-weight: 400;
	text-transform: uppercase;
}

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */
.banner-inner {
	background-color: #ED1B2E;
	border-bottom: 5px solid #fff;
	border-top: 5px solid #fff;
	padding: 20px 0;
}

.banner-outer {
	background: transparent url(images/rainbow.png) top center;
	padding: 18px 0;
}

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
	clear:both;

}


.site-inner {
	clear:both;
	padding-top: 40px;
}



/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

.site-container > .sauceysauce {
	padding: 40px;
	text-align: center;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: center !important;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.avatar {
	float: left;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.breadcrumb {
	margin-bottom: 20px;
}

/* ## Search Form
--------------------------------------------- */

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	text-align: center;
	margin-bottom: 40px;
}

.entry-title a {
	display: block;
	text-align: center;
}

.entry-title a:hover {
	color: #000;
}

.entry-title + img {
	margin-top: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.page-title {
	text-align: center;
	display: none;
}

.sidebar .widget-title {
	color: #ed1b2e;
	text-align: center !important;
	align: center !important;
}

.widget-title {
	margin-bottom: 20px;
	text-align: center !important;
	align: center !important;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

/* ## Featured Pages
--------------------------------------------- */

.featured-pages .featured-content {
	display: inline-block;
	margin: 10px 15px;
}

.featured-pages .featured-content .entry {
	margin: 0;
	padding: 0;
}

.featured-pages .featured-content .entry a {
	margin: 0;
}

.featured-pages .wrap {
	text-align: center;
}

/* ## Featured Posts
--------------------------------------------- */

.featured-posts .featured-content {
	padding: 20px 0;
	text-align: center;
}

.featured-posts .featured-content .entry {
	display: inline-block;
	margin: 0 17px;
	max-width: 365px;
	padding: 0;
	vertical-align: top;
}

.featured-posts .featured-content .entry a {
	margin: 0;
}

.featured-posts .featured-content .entry-image {

}

.featured-posts .featured-content .entry-title {
	font-size: 24px;
}

.featured-posts .shortcodes-ultimate {
	margin: 0 0 20px;
	text-align: center;
}

.featured-posts .widget_chpcs_widget {
	padding: 20px 0;
	text-align: center;
}

/* ## Featured Products
--------------------------------------------- */

.featured-products {
	margin: 30px 0;
}

.featured-products .amount,
.featured-products .product-title {
	display: none;
}

.featured-products ul {
	text-align: center;
}

.featured-products ul li {
	display: inline-block;
	height: 470px;
	overflow: hidden;
	vertical-align: bottom;
	width: 150px;
}

.featured-products ul li a img {
	height: 470px;
	margin-left: -155px;
	max-width: 470px;
	width: 470px;
}

/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## CHPC Slider
--------------------------------------------- */

.chpcs_img {
	display: inline !important;
}

.chpcs_title {
	font-size: 24px;
	font-weight: 400;
	line-height: 34px;
	text-transform: uppercase;
}

/* ## Fast Secure Contact Form
--------------------------------------------- */

.fscf-div-field {
	margin-bottom: 20px;
}

.fscf-div-form {
	margin-bottom: 60px;
}

.fscf-required-indicator {
	color: #ed1b2e;
}

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #e5554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}

/* ## MailChimp for WP
--------------------------------------------- */

.footer-widgets input[type="email"] {
	background-color: #464646;
	color: #fff;
}

/* ## Naked Social Share
--------------------------------------------- */

.naked-social-share a {
	background-color: #ed1b2e;
	border-radius: 20px;
	color: #fff;
	font-size: 0;
	padding: 5px 10px;
	text-transform: uppercase;
}

.naked-social-share a .fa {
	font-size: 25px;
	margin-right: 5px;
}

.naked-social-share a span {
	font-size: 18px;
}

.naked-social-share a:hover {
	background-color: #000;
	color: #fff;
}

.naked-social-share ul {
	display: inline-block;
	margin-bottom: 0 !important;
	margin-left: 10px !important;
}

.naked-social-share ul li {
	margin-right: 3px;
}

.naked-social-share:before {
	color: #ed1b2e;
	content: "Like what you see? Why not share it!";
	font-weight: 400;
	text-transform: uppercase;
}

/* ## Simple Locator
--------------------------------------------- */

.wpsl-map {
	height: 400px !important;
}

/* ## Simple Social Icons
--------------------------------------------- */

.footer-widgets-3 .simple-social-icons ul li a {
	background-color: #ed1b2e !important;
	color: #fff !important;
}

.footer-widgets-3 .simple-social-icons ul li a,
.footer-widgets-3 .simple-social-icons ul li a:hover {
	border-radius: 48px;
	font-size: 48px;
}

.footer-widgets-3 .simple-social-icons ul li a:hover {
	background-color: #fff !important;
	color: #000 !important;
}

.simple-social-icons ul {
	width: 100%;
}

.site-header .simple-social-icons ul {
	text-align: center;
}

.site-header .simple-social-icons ul li {
	display: inline-block;
	float: none;
	margin: 0 3px 12px;
}

/* ## Wiki Logo Slider
--------------------------------------------- */

.bx-caption,
.bx-wrapper {
	background: none !important;
}

.bx-caption span {
	color: #000 !important;
	font-family: inherit !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	padding: 0 !important;
	text-align: center !important;
	text-transform: uppercase !important;
}

.bx-wrapper {
	margin-bottom: 20px !important;
}

.retail-distributors {
	Display:none;
}

.retail-distributors-find {
	color: #000;
}

.retail-distributors-find:hover {
	background-color: #000;
	color: #fff;
}



/* ## WooCommerce
--------------------------------------------- */

.cart tr .actions {
	position: relative;
}

.cart tr .actions .coupon label {
	display: none;
}

.cart tr .actions .coupon .button {
	margin-top: 20px;
}

.cart tr .actions .coupon + .button {
	bottom: 11px;
	position: absolute;
	right: 11px;
}

.cart tr .product-quantity,
.cart tr .product-remove,
.cart tr .product-thumbnail {
	width: 1%;
}

.cart tr .product-remove .remove {
	background-color: #000;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	height: 24px;
	line-height: 16px;
	text-align: center;
	width: 24px;
}

.cart tr .product-remove .remove:hover {
	color: #ed1b2e;
}

.cart tr .product-thumbnail a img {
	width: 90px;
}

.cart-collaterals tr th {
	width: 50%;
}

.cart-collaterals tr th,
.cart-collaterals .wc-proceed-to-checkout {
	text-align: right;
}

.col2-set {
	font-size: 0;
	margin: 40px 0;
}

.col2-set .col-1 {
	margin-right: 5%;
}

.col2-set .col-1,
.col2-set .col-2 {
	display: inline-block;
	font-size: 18px;
	vertical-align: top;
	width: 47.5%;
}

.orderby {
	float: right;
	width: auto;
}

.order-total .amount {
	color: #faea1b;
	font-size: 30px;
	text-shadow: 0 0 5px #000;
}

.place-order {
	margin-top: 40px;
}

.product {
	font-size: 0;
}

.product .images {
	margin-right: 5%;
}

.product .images,
.product .summary {
	display: inline-block;
	font-size: 18px;
	vertical-align: top;
	width: 47.5%;
}

.product .summary .button {
	margin-bottom: 20px;
	margin-top: 20px;
}

.products {
	font-size: 0;
	margin: 20px 0;
}

.products .product {
	display: inline-block;
	margin: 1.5%;
	padding: 0;
	text-align: center;
	vertical-align: top;
	width: 30%;
}

.products .product a .price {
	color: #000;
	font-size: 18px;
}

.products .product a h3 {
	font-size: 18px;
	line-height: 24px;
	margin: 10px 0;
}

.products .product a h3:hover {
	color: #ed1b2e;
}

.products .product .button {
	display: block;
	line-height: 32px;
	margin-top: 20px;
	padding: 12px;
}

.payment_method_paypal label img {
	display: block;
}

.woocommerce .content {
	padding: 40px 60px 50px;
}

.woocommerce .content .entry {
	padding: 0;
}

.woocommerce-checkout-payment ul {
	margin: 0 !important;
	padding: 0 !important;
}

.woocommerce-checkout-payment ul li {
	list-style-type: none !important;
}

.woocommerce-message {
	margin-bottom: 40px;
}

.woocommerce-message .button {
	float: right;
}

.woocommerce-tabs {
	font-size: 18px;
	margin-top: 40px;
}

.woocommerce-tabs .tabs {
	display: none;
}

/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: transparent url(images/rainbow.png) top center repeat-x;
	min-height: 160px;
}

.site-header .wrap {
	padding: 50px 20px 10px;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 400px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	height: 153px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: auto;
}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 20px;
	line-height: 1;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 15px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #ed1b2e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 40px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	text-transform: uppercase;
}

.nav-primary .genesis-nav-menu {
	left: 350px;
	position: absolute;
	top: -110px;
}

.nav-primary .genesis-nav-menu a {
	color: #000;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #ed1b2e;
}

.nav-primary .wrap {
	position: relative;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	text-transform: uppercase;
}

.nav-secondary .genesis-nav-menu {
	font-size: 13px;
	position: absolute;
	right: 15px;
	top: -109px;
}

.nav-secondary .wrap {
	position: relative;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.category-34 .entry,
.page-id-71 .entry,
.page-id-497 .entry {
	background: url(images/rainbow.png) no-repeat bottom center;
	background-size: contain;
}

.entry {
	margin-bottom: 40px;
	padding: 40px 60px 50px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content {
	color: #727171;
}

/* ## Entry Meta
--------------------------------------------- */

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-footer .entry-meta {
	font-size: 13px;
	padding-top: 10px;
}

.entry-header .entry-meta {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: center;
}

.entry-header .entry-title + .entry-meta {
	margin-top: -40px;
}

.entry-tags a {
	color: #cfcfcf;
}

.entry-tags a:hover {
	color: #000;
}

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
	text-transform: uppercase;
}

/* ## Pagination
--------------------------------------------- */

.pagination,
.woocommerce-pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li,
.woocommerce-pagination li {
	display: inline;
	margin: 0 2px;
}

.archive-pagination li a,
.woocommerce-pagination li a,
.woocommerce-pagination li span {
	border-radius: 100%;
	background-color: #cfcfcf;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	text-transform: uppercase;
	width: 26px;
}

.archive-pagination li a:hover,
.woocommerce-pagination li a:hover {
	background-color: #000;
}

.archive-pagination .active a,
.archive-pagination .active a:hover,
.woocommerce-pagination .current {
	background-color: #ed1b2e;
	color: #fff;
}

.archive-pagination .pagination-next a,
.archive-pagination .pagination-previous a {
	color: #000;
	width: auto;
}

.archive-pagination .pagination-next a,
.archive-pagination .pagination-next a:hover,
.archive-pagination .pagination-previous a,
.archive-pagination .pagination-previous a:hover {
	background-color: transparent;
}

.archive-pagination .pagination-next a:hover,
.archive-pagination .pagination-previous a:hover {
	color: #ed1b2e;
}

/* ## Comments
--------------------------------------------- */
.bypostauthor {
}

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	align: center !important;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar ul {
	font-size: 18px;
	text-align: center !important;
	text-transform: uppercase;
}

.sidebar ul li a {
	color: #000;
}

.sidebar ul li a:hover {
	color: #ed1b2e;
}

.sidebar .widget {
	padding: 40px 30px 0;
}

.sidebar .widget:last-child {
	padding-bottom: 40px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: #000 url(images/rainbow.png) repeat-x center top;
	clear: both;
	padding: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #fff;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #ec1b2d;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2 {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}

.footer-widgets-1 ul {
	font-size: 0;
}

.footer-widgets-1 ul li {
	display: inline-block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: top;
	width: 50%;
}

.footer-widgets-1 ul li a {
	font-size: 30px;
	font-weight: 400;
	line-height: 40px;
	text-transform: uppercase;
}

.footer-widgets-1 .widget,
.footer-widgets-2 .widget {
	padding: 0 30px;
}

.footer-widgets-2 {
	border-left: 1px dotted #fff;
}

.footer-widgets-3 {
	margin-top: 50px;
	width: 100%;
}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #000;
	color: #fff;
	font-size: 14px;
	line-height: normal;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
}

.site-footer p {
	margin-bottom: 0;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.banner-outer,
	.footer-widgets,
	.site-container > .sauceysauce,
	.site-header {
		background-size: 100% 18px;
	}

	.content {
		width: 620px;
	}

	.site-inner,
	.wrap {
		max-width: 900px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 400px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.nav-secondary .genesis-nav-menu {
		top: -66px;
	}

	.sidebar-primary {
		width: 280px;
	}

}

@media only screen and (max-width: 960px) {

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
		align-content: center !important;
	}

	.footer-widgets-2 {
		border-left: none;
		border-top: 1px dotted #fff;
		padding-top: 20px;
	}

	.genesis-nav-menu {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.nav-primary .genesis-nav-menu,
	.nav-secondary .genesis-nav-menu {
		position: static;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.site-header .simple-social-icons ul li {
		margin-top: 24px !important;
	}

	.site-inner,
	.wrap {
		max-width: 800px;
	}

}

@media only screen and (max-width: 800px) {

	body {
		font-size: 16px;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding-left: 0;
		padding-right: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.featured-posts .featured-content .entry {
		margin: 0;
	}

	.featured-posts .featured-content .entry-image,
	.footer-widgets-1 ul li {
		width: 100%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.footer-widgets {
		padding: 40px 0;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

}

@media only screen and (max-width: 320px) {

	.header-image .site-title > a {
		background-size: 100%;
	}

}